
/* CSS Fonts Main*/

.testo_grigio {
	color: #aaaaaa;
	font-family: Arial, Verdana;
	font-size: 12px;
	font-weight:normal;	
	padding: 10px;		
}

.testo_bianco {
	color: #ffffff;
	font-family: Arial, Verdana;
	font-size: 12px;
	font-weight:normal;	
	padding: 10px;		
}

.testo_celeste {
	color: #7fc0fb;
	font-family: Arial, Verdana;
	font-size: 12px;
	font-weight:normal;	
	padding: 10px;		
}

.titolo_bianco {
	color: #ffffff;
	font-family: Arial, Verdana;
	font-size: 12px;
	font-weight:normal;	
	padding: 1px;		
}

.footer_testo {
	color: #aaaaaa;
	font-family: Arial, Verdana;
	font-size: 9px;
	font-weight:normal;	
	padding: 5px;		
}


.entra_bianco {
	font-family: Arial, Verdana;
	font-size:14px;
	color:#ffffff;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	text-decoration: none;
    padding: 5px;	
}

.entra_bianco:hover {
	font-weight:normal;
	font-family: Arial, Verdana;
	color:#aaaaaa;
	text-decoration:none;
}

.entra_celeste {
	font-family: Arial, Verdana;
	font-size:14px;
	color:#7fc0fb;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	text-decoration: none;
    padding: 5px;	
}

.entra_celeste:hover {
	font-weight:normal;
	font-family: Arial, Verdana;
	color:#aaaaaa;
	text-decoration:none;
}

.footer_grigio {
	font-family: Arial, Verdana;
	font-size:9px;
	color:#aaaaaa;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	text-decoration: none;
    padding: 5px;	
	
}

.footer_grigio:hover {
	font-weight:normal;
	font-family: Arial, Verdana;
	color:#7fc0fb;
	text-decoration:none;

}

.pulsante {
	font-family: Arial, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	background-color: #7fc0fb;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ffffff;
	border-right-color: #ffffff;
	border-bottom-color: #ffffff;
	border-left-color: #ffffff;
}


